@font-face {
  font-family: "Roboto Regular";
  src: url("../fonts/Roboto-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto Bold";
  src: url("../fonts/Roboto-Bold.ttf");
  font-weight: normal;
  font-style: normal;
}

*,
html {
  font-family: "Roboto Regular", Verdana, Geneva, Tahoma, sans-serif;
  font-size: 1em;
}

.bg-spray {
  background-color: #78ded4;
}

.bg-golden-yellow {
  background-color: #ffe101;
}

.bg-ce-soir {
  background-color: #9a7aa0;
}

.text-spray{
  color: #78ded4 !important;
}

.suscription-banner {
  font-size: 1.5rem;
}

@media (max-width: 991.98px) {
  .benefits-badge {
    font-size: 2.5rem;
  }
  .bg-section {
    background-position: initial;
    background-size: unset;
  }
}

@media (min-width: 991.99px) {
  .benefits-badge {
    font-size: 3rem;
  }

  .bg-section {
    background-position: center center;
    background-size: cover;
  }
}

#general-form input {
  border-radius: 0px !important;
  border: none;
  padding: 0.5rem 1rem !important;
}

#general-form input::placeholder {
  color: #9fa6a6 !important;
}
#pay-form input[name="card[number]"] {
  position: relative;
}
#pay-form .available-cards {
  position: absolute;
  top: 40px;
  right: 20px;
}
